.module.contact-us{
  
.container{
    /*display: grid;
    grid-template-columns: 1fr 1fr;*/
    display:flex;
    gap: 50px;
    color:#5f6062;
    width: 100%;
    
    @media(max-width:767px){
      flex-direction: column !important; 
    }
    
    iframe[data-service="google-maps"]{
     border-radius:10px; 
    }
    
    .col{
     flex:1; 
    }
    
    .heading{
      color:#2caae2;
    }
    
    .heading-wrapper{
      display:grid;
      gap:20px;
    }
    
    .top-image{
     max-height:100px; 
      object-fit: contain;
    }
    
    .main_image{
      border-radius: 15px;
      overflow: hidden;
      border: 3px solid #1e3a5f;
      
      img{
        max-width: 100%;
        height: auto;
        aspect-ratio: 6/4;
        object-fit: cover;
        transition: all .4s ease-in-out;
      }
      
      &:hover{
        img{
         transform:scale(1.1); 
        }
      }
    }
    
    &.col-reverse{
      /*direction: rtl;*/
      flex-direction: row-reverse;
      text-align: left;
      
      .heading-wrapper{
        /*justify-items: flex-end;*/
      }
    }
    
    &.dark{
      color:#fff;
      .heading{
       color:#fff; 
      }
    }
    
    &.center{
     align-items: center; 
    }

    &.bottom{
     align-items: end; 
    }
    
    h1{
      font-size:52px;
    }
    h2{
      font-size:48px;
    }
    h3{
      font-size:36px;
    }
    h4{
      font-size:20px;
    }
    
    .main_content{
     img{
       transition: all .4s ease-in-out;
       
        &:hover{
           transform:scale(1.05);
        }
       
      }

    }
    
    .heading_intro,.main_content{
     ul{
          list-style: none;
          margin: 0;
          padding: 0;
          margin-top: 20px;
       li{
          padding: 5px 0;
          display: flex;
          gap: 15px;
         
         &:before{
           content:url(no_such_asset_in_module_asset_url);
         }

         }
        }
      }
    }
    
  }
  
  .hs-form{
    
    input[type="email"],input[type="text"],input[type="number"]{
          border-radius: 25px;
          min-height: 54px;
          border: 0;
          font-family: "Open Sans", sans-serif;
          text-transform: capitalize;
          font-weight: 500;
    }
    
    .hs-button{
          border-radius: 25px;
          min-height: 52px;
          background-color: #fff;
          border: 0;
          color: #2caae2;
          font-size: 16px;
          font-family: "Open Sans", sans-serif;
          text-transform: capitalize;
          font-weight: 600;
    }
    
  }
}